 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 660px;
}

.u-section-1 .u-shape-1 {
  width: 253px;
  height: 285px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 223px auto 0 853px;
}

.u-section-1 .u-shape-2 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -477px auto 0 34px;
}

.u-section-1 .u-image-1 {
  height: 510px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 896px;
  margin: -463px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 520px;
  min-height: 581px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -555px 50px 13px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 1px 0 0 40px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-shape-1 {
    margin-left: 687px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 560px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 467px;
  }

  .u-section-1 .u-image-1 {
    height: 410px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -455px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 287px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 308px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -353px;
    margin-right: 20px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 344px;
  }

  .u-section-1 .u-shape-1 {
    margin-left: 87px;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 194px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -239px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 434px;
  margin: 0 auto;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 30px;
}

.u-section-2 .u-image-1 {
  width: 241px;
  height: 241px;
  margin: -36px auto 0 30px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-2 .u-video-1 {
  height: 340px;
  width: 567px;
  margin: 0 0 0 auto;
}

.u-section-2 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-2 .u-video-1 {
    height: 310px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-2 .u-video-1 {
    height: 237px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-2 .u-video-1 {
    height: 203px;
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 360px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 9px;
  margin-bottom: 40px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-video-1 {
  height: 305px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .embed-responsive-1 {
  position: absolute;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 15px;
}

.u-section-3 .u-text-1 {
  margin: 0 1px;
}

.u-section-3 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 239px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 389px;
  margin: 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1129px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 389px;
}

.u-section-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-4 .u-text-1 {
  margin: 0 0 0 30px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 389px;
}

.u-section-4 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-4 .u-video-1 {
  height: 340px;
  width: 567px;
  margin: 0 0 0 auto;
}

.u-section-4 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 343px;
  }

  .u-section-4 .u-video-1 {
    height: 310px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 263px;
  }

  .u-section-4 .u-video-1 {
    height: 237px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 359px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 226px;
  }

  .u-section-4 .u-video-1 {
    height: 203px;
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 360px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 24px;
  margin-bottom: 23px;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-video-1 {
  height: 305px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 311px;
}

.u-section-5 .u-container-layout-2 {
  padding: 0 16px;
}

.u-section-5 .u-text-1 {
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 6px 0 0;
}

.u-section-5 .u-text-3 {
  margin: 25px auto 0 0;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 330px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 256px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 373px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 880px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 380px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 598px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 239px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 403px;
  margin: 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 18px -2px 4px auto;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 381px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0 0 0 30px;
}

.u-section-6 .u-text-1 {
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 381px;
}

.u-section-6 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-6 .u-video-1 {
  height: 340px;
  width: 567px;
  margin: 0 0 0 auto;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 629px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 314px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 314px;
  }

  .u-section-6 .u-video-1 {
    height: 310px;
    width: 517px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 468px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 241px;
  }

  .u-section-6 .u-video-1 {
    height: 237px;
    width: 396px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 885px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 329px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 207px;
  }

  .u-section-6 .u-video-1 {
    height: 203px;
    width: 340px;
  }
}